Bug 973015 - tag wrap overwrites selection
tag wrap overwrites selection
Status: CLOSED NOTABUG
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 01:13 EDT by Joshua Wulf
Modified: 2014-10-19 19:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-18 23:53:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2013-06-11 01:13:52 EDT
Firefox 22 on Mac, Ctrl-Alt-Q on selected text, then select "code", inserts tag, overwrites selection
Comment 1 Lee Newson 2013-06-11 03:23:02 EDT
I couldn't replicate this using Firefox 21, Chrome 27 or the latest nightly build of Firefox 22 on F18. Can you give a specific example of how to replicate it, ie what you are highlighting, have you tried other browsers or does it happen every time (ie might be a problem on Mac only)?

Also given Firefox 21 is the latest stable version, it's possible that it could be a Firefox bug if it works on other browsers.
Comment 2 Lee Newson 2013-06-18 23:53:31 EDT
Closing this as it's been a bit over a week now and there has been no response. If it happens again please re-open the bug with additional details.

Also if it does occur again try refreshing your cache to be sure it's not a caching issue.

Note You need to log in before you can comment on or make changes to this bug.